{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [],
  "license": "https://github.com/seqan/seqan/tree/master/apps/mason2/LICENSE",
  "name": "mason",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "2.0.8"
}